Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.tools.mail

Class Summary
MailMessage | A class to help send SMTP email.
SmtpResponseReader | A wrapper around the raw input from the SMTP server that assembles multi line responses into a single String.

Exception Summary
ErrorInQuitException | Specialized IOException that get thrown if SMPT's QUIT command fails.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.